# Generated by Django 3.1.3 on 2021-06-13 14:30

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0094_inventory'),
    ]

    operations = [
        migrations.AlterField(
            model_name='issuedinvoice',
            name='bkz',
            field=models.CharField(max_length=255, unique=True, validators=[django.core.validators.RegexValidator(message='BKZ has to be in format XXXX.XXXX.XXXX', regex='^[0-9]{4}\\.[0-9]{4}\\.[0-9]{4}$')], verbose_name='BKZ'),
        ),
    ]
